# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'sms_router/version'

Gem::Specification.new do |spec|
	spec.name          = "sms_router"
	spec.version       = SmsRouter::VERSION
	spec.authors       = ["Nujian Den Mark Meralpis"]
	spec.email         = ["denmark@nueca.net"]

	spec.summary       = %q{A simple validator of sms sent by sms router}
	spec.description   = %q{It returns true or false if the message is valid}
	spec.homepage      = "http://nueca.net"
	spec.license       = "MIT"

	spec.files         = `git ls-files -z`.split("\x0").reject do |f|
		f.match(%r{^(test|spec|features)/})
	end
	spec.bindir        = "exe"
	spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
	spec.require_paths = ["lib"]

	spec.add_development_dependency "bundler", "~> 1.14"
	spec.add_development_dependency "rake", "~> 10.0"
	spec.add_development_dependency 'rspec'
end
